Grupo 6 A 2022 - Feature #1915

Feature # 1877 (New): Parte Il

Feature # 1914 (New): Pruebas de funcionamiento

Prueba semanall
09/08/2022 05:21 AM - Vranika Santiago

Status: New Start date: 11/08/2022
Priority: Normal Due date: 11/11/2022
Assignee: brayan garcia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2022 08:52 AM - Vranika Santiago

- Estimated time deleted (8.50)

#2 - 11/04/2022 05:18 PM - Vranika Santiago
- Due date changed from 11/04/2022 to 11/11/2022
- Start date changed from 11/01/2022 to 11/08/2022

#3 - 11/17/2022 08:36 AM - gabriel pailamilla

- % Done changed from 0 to 100

04/16/2025

1/1



http://www.tcpdf.org

